a {
	color: #666666;
}
form {
	margin: 0px;
}
body,td,input,select {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	line-height: 17px;

}
.menucss {
	width: 205;
	background-color: #F2F3F3;
	font-family: Arial,Verdana,Helvetica;
	font-size: 11px;
	text-decoration: none;
	color: #333333;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
}
.menuovercss {
	background-color: #DCE4DD;
	color: #000000;
}

